import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer"
import ContactPage from '../../components/contact-us/ContactForm';

export default function contact() {
  return (
    <>
      <Header />
        <ContactPage />
      <Footer />
    </>
  );
}